@font-face {
  font-family: 'fontUn';
  font-size: 20px;
  src: url(/pakseSoft/fonts/saysettha_ot.ttf) format("truetype");
}

body{
		/*font-family: 'fontUn', 'fontUn', 'fontUn';*/
		background-color: #f5f5f5;
	}
	.navbar-default{
		background-color: #f5f5f5;
		border-radius: 0px;
		border-color: #f5f5f5;

	}
.trheader{
	background-color: #eee;
}
/*ging add*/
.hid { display: none}
red, .red{color:red}
blu, .blu{color:blue}

.lgn{background-color: #AEC}
.rht {text-align: right}
.lft {text-align: left}
.cen {text-align: center}
.bld {font-weight: bold}
.wd10 {width:13%}
pre {font-size: 16px}
.fnt22 {font-size: 22px}
.bgyel{background-color: #DEE686}
.bglgrn{background-color: #C1F8AA};
.bggrn{background-color: #63D434};
.bgcancel{ background-image: url('/pakseSoft/cancel-en.gif')}
.pixcancal {
	position: absolute;
	z-index: 1000;
	float: left;
	/*absolute;*/
	/*relative;*/
	left: 5px;
	top:-200px;
	/*border: 3px solid #8AC007;*/
}

@media print {
	body * {
		visibility: hidden;
		/*visibility: visible;*/
	}
	#section-to-print, #section-to-print * {
		visibility: visible;
		width: 100%;
	}

	#section-to-print {
		position: absolute;
		left: 0;
		top: 0;
	}
	.modal-footer , .noprint  {
		visibility: hidden;
	}

	thead > tr > th:first-child{ width:10%;}
	thead > tr > th:nth-child(2){ width:25%;}

	/*
	table{page-break-inside:auto}
	tr{page-break-inside:avoid}
	thead{display:table-header-group}
	tfoot{display:table-footer-group}
	*/


}
